<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--主题色-->
    <color name="confide_main_theme">#1da1f2</color>
    <!--主题浅色-->
    <color name="confide_main_theme_light">#60BDF5</color>
    <!--主题亮色-->
    <color name="confide_main_theme_bright">#E8F6FF</color>
    <!--确认按钮背景颜色-->
    <color name="confide_confirm_bg_color">#1da1f2</color>
    <!--确认按钮颜色-->
    <color name="confide_confirm_text_color">#ffffff</color>
    <!--确认提示颜色-->
    <color name="confide_confirm_text_hint_color">#60ffffff</color>
    <!--筛选条件选择框字体颜色-->
    <color name="confide_filter_content_text_color_en">#1da1f2</color>
    <color name="confide_filter_content_text_color_un">#242424</color>
    <!--私聊按钮背景颜色-->
    <color name="confide_chat_start_color">#23B2FA</color>
    <color name="confide_chat_end_color">#1DA1F2</color>
</resources>
